[Desktop Entry]
Version=1.0
Type=Application
Name=Parabola IRC Channel
Name[es_ES]=Canal de IRC de la Parabola
Name[fr]=Canal IRC de Parabola
Name[gl_ES]=Canle IRC da Parabola
Name[pt_BR]=Canal de IRC da Parabola
Exec=pidgin
Icon=pidgin
StartupNotify=true
Terminal=false
